a:link {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
body         {
	color: #000000;
	background-image: url(../images/bg.jpg);
	background-color: 52631f;
} 
.box {
	BORDER-RIGHT: #AAAAAA 1px solid; BORDER-TOP: #AAAAAA 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #AAAAAA 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #AAAAAA 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: #003366
}     
.boxlle {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: #eeeeee
} 
.boxvac {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #999999 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, sans-serif; BACKGROUND-COLOR: #EEEEEE
}
.textn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-align: justify}
.downbar {  font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline}
.prueba {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic}
.textn-c { Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; text-align: center}
.textn-j { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; text-align: justify }
.textn-linkcolor { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; text-align: left }
.catbg {  font-size: 13px; color: #FFFFFF; background-image: url(../images/bgt.gif)}
.bordercolor {  font-size: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; background-color: #FFFFFF}
.linksm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.title-high {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #305b61;

}
.table-main {
	border-color:    #305b61;
	border-style:   solid;
	border-width:   0px;
	width:   90%;

}
